/*
Theme Name: Divi Agency
Theme URI: https://bestdivichild.com/divi-agency/
Template: Divi
Author: BestDiviChild
Author URI: https://bestdivichild.com/
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 2.0.2
*/

/*****************
  Navigation
*****************/
.et_search_outer {
  height: 80px;
}
#et-top-navigation {
    float: none;
    padding-left: 0 !important;
    margin: 0 auto;
    display: table;
}
body.et_fixed_nav.et_secondary_nav_enabled #main-header {
  border-bottom: 1px solid rgba(107, 107, 107, 0.2);
}
nav#top-menu-nav {
  float: none;
}
#top-header {
  display: none;
}
#et-secondary-menu {
  float: none;
  position: absolute;
  right: 0;
  top: 0;
  /*line-height: 80px;*/
  padding-left: 25px;
  border-left: 1px solid rgba(107, 107, 107, 0.2);
}
#et-secondary-menu > ul > li a {
  line-height: 80px;
  padding: 0;
  font-size: 14px;
  transition: all .4s ease-in-out;
}
#et-secondary-menu > ul > li {
  margin-left: 10px;
}
/*.et-fixed-header #et-secondary-menu,*/
.et-fixed-header #et-secondary-menu > ul > li a  {
  line-height: 55px;
}
#main-header .et_mobile_menu {
    background-color: rgba(252,252,252,1) !important;
}
.et_mobile_menu li a {
  color: #333 !important;
}
#et_top_search {
    margin:1px 0 0 2px;
}
.et_fullwidth_nav .et-search-form,
.et_fullwidth_nav .et_close_search_field{
    right:40%;
}

#main-header:not(.et-fixed-header) #top-menu.background--light > li:not(.current-menu-item) > a,
#main-header:not(.et-fixed-header) .et-social-icons.background--light .et-social-icon a,
#main-header:not(.et-fixed-header) #top-menu.background--light #et_search_icon:before,
.et-pb-slider-arrows a.background--light,
.et_pb_slide_title.background--light {
  color: #333333 !important;
}
#main-header:not(.et-fixed-header) #top-menu.background--dark > li:not(.current-menu-item) > a,
#main-header:not(.et-fixed-header) .et-social-icons.background--dark .et-social-icon a,
#main-header:not(.et-fixed-header) #top-menu.background--dark #et_search_icon:before,
.et-pb-slider-arrows a.background--dark,
.et_pb_slide_title.background--dark {
  color: #ffffff !important;
}
.et_search_outer.background--light input,
.et_search_outer.background--light span.et_close_search_field:after {
    color:#333;
}
.et_search_outer.background--dark input,
.et_search_outer.background--dark span.et_close_search_field:after {
    color:#fff;
}

.et-fixed-header .et_search_outer.background--light input,
.et-fixed-header .et_search_outer.background--light span.et_close_search_field:after,
.et-fixed-header .et_search_outer.background--dark input,
.et-fixed-header .et_search_outer.background--dark span.et_close_search_field:after,
.et-fixed-header #top-menu.background--light #et_search_icon:before,
.et-fixed-header #top-menu.background--dark #et_search_icon:before {
    color:#333 !important;
}

.et_pb_slider_container_inner .et_pb_button.background--light {
  color: #333333;
  border-color: #333333;
}
.et_pb_slider_container_inner .et_pb_button.background--dark {
  color: #ffffff;
  border-color: #ffffff;
}
.et-fixed-header #top-menu.background--dark a,
.et-fixed-header #top-menu.background--light a {
    color:#333 !important;
}
@media screen and (max-width: 39.9375em) {
  .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    margin: 43px auto;
  }
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
    margin-left: 0;
}

@media screen and (max-width: 39.9375em){
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
        margin: 0 auto;
    }
}
#home_slider,
#home_slider .et_pb_slide .et_pb_container {
    min-height:calc(100vh - 79px);
}
#top-header {
    display:none;
    height:0;
}
body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header {
    top:32px;
}
body.et_fixed_nav.et_secondary_nav_enabled #main-header {
    top: 0;
}
#main-header.menu-color-dark:not(.et-fixed-header) #top-menu > li:not(.current-menu-item) > a, 
#main-header.menu-color-dark:not(.et-fixed-header) .et-social-icons > li:not(.current-menu-item) > a,
#main-header.menu-color-dark:not(.et-fixed-header) #et_search_icon:before,
#main-header.menu-color-dark:not(.et-fixed-header) .et_close_search_field:after,
#main-header.menu-color-dark:not(.et-fixed-header) .et_search_outer .et-search-form input
{
    color:#333;
}
#main-header.menu-color-light:not(.et-fixed-header) #top-menu > li:not(.current-menu-item) > a, 
#main-header.menu-color-light:not(.et-fixed-header) .et-social-icons > li:not(.current-menu-item) > a,
#main-header.menu-color-light:not(.et-fixed-header) #et_search_icon:before,
#main-header.menu-color-light:not(.et-fixed-header) .et_close_search_field:after,
#main-header.menu-color-light:not(.et-fixed-header) .et_search_outer .et-search-form input
{
    color:#fff;
}
/*****************
  Heading style
*****************/
.heading-style-lrg {
  font-size: 75px;
  font-weight: 900;
  line-height: 1em;
}
.heading-style-mid {
  font-size: 40px !important;
  font-weight: 900;
  line-height: 1em;
}
.divider-color-dark:after {
  background: #333333;
}
.divider-color-light:after {
  background: #ffffff;
}
.heading-divider-center:after,
.heading-divider-left:after {
  content: '';
  display: block;
  max-width: 100px;
  height: 2px;
  /*background: #929292;*/
  margin-top:.3em;
  margin-bottom:.4em;
  transition: all .3s linear;
}
.heading-divider-center:after {
  margin-left:auto;
  margin-right:auto;
}
.heading-divider-center:hover:after {
  max-width: 150px;
}

.text_module_divider_center:after {
  content: '';
  display: block;
  max-width: 100px;
  height: 3px;
  /*background: #929292;*/
  margin-top: 2em;
  transition: all .3s linear;
}
.text_module_divider_center:after {
  margin-left:auto;
  margin-right: auto;
}

@media screen and (max-width: 39.9375em) {
  .heading-style-lrg {
    font-size: 35px;
  }
  .heading-style-mid {
    font-size: 30px !important;
  }
}


/*****************
  Portfolio Filter
*****************/
.et_pb_filterable_portfolio .et_pb_portfolio_filters ul {
    display: table;
    margin: 0 auto;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
  border: none;
  background-color:transparent !important;
  padding: 0 8px;
  font-size: 13px;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters {
    margin: 0 0 25px 0;
}
.et_pb_number_counter h3 {
  padding-top:0;
}
@media (min-width: 981px) {
  .et_pb_gutters1 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item {
    width: 33.33%;
  }
}


.bdc_portfolio .et_pb_portfolio_item {
  width: 33.33% !important;
  clear: none !important;
  overflow: hidden;
  position: relative;
}
.bdc_portfolio .et_pb_portfolio_item a img {
  transform: scale(1);
  transition: all .4s ease-in-out;
}
.bdc_portfolio .et_overlay {
  display: none;
}
.bdc_portfolio .et_pb_portfolio_item .hover-content {
  position: absolute;
  z-index: 3;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(45, 45, 45, 0.45);
  text-align: center;
  padding: 30% 0;
  opacity: 0;
  /*transform: scale(.1);*/
  transition: all .5s ease-in-out;
}

.bdc_portfolio .et_pb_portfolio_item .hover-content:before,
.bdc_portfolio .et_pb_portfolio_item .hover-content:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(45, 45, 45, 0.45);
}
.bdc_portfolio .et_pb_portfolio_item .hover-content:before {
  transform: skew(45deg) translateX(-150%);
  transition: all .5s ease-in-out;
}
.bdc_portfolio .et_pb_portfolio_item .hover-content:after {
  transform: skew(45deg) translate(150%);
  transition: all .5s ease-in-out;
}
.bdc_portfolio .et_pb_portfolio_item:hover .hover-content:before {
  transform: skew(45deg) translateX(-55%);
}
.bdc_portfolio .et_pb_portfolio_item:hover .hover-content:after {
  transform: skew(45deg) translate(55%);
}
.bdc_portfolio .hover-content h2 {
  font-size: 28px;
}
.bdc_portfolio .hover-content h2,
.bdc_portfolio .hover-content a {
  color: #ffffff !important;
  z-index: 99;
  position: relative;
}
.bdc_portfolio .et_pb_portfolio_item:hover .hover-content {
  opacity: 1;
}
.bdc_portfolio .et_pb_portfolio_item:hover a img {
  /*transform: scale(1.2);*/
}
.bdc_portfolio .et_pb_portfolio_item .hover-content h2,
.bdc_portfolio .et_pb_portfolio_item .hover-content p {
  transform: scale(.3);
  opacity: 0;
  transition: all .5s ease-in-out;
  position: relative;
  z-index: 9;
}
.bdc_portfolio .et_pb_portfolio_item:hover .hover-content h2,
.bdc_portfolio .et_pb_portfolio_item:hover .hover-content p {
  transform: scale(1);
  opacity: 1;
}
/*****************
  Blog Module
*****************/
.bdc_blog_carousel .owl-drag article.owl-item {
  margin: 0 !important;
  background: #fff;
}
.bdc_blog_carousel .owl-drag article.owl-item .et_pb_post {
  padding: 60px 60px 100px 60px;
  border-right: 1px solid #f2f2f2;
  margin-bottom: 0;
}
.bdc_blog_carousel .owl-stage-outer {
  margin-top: -117px;
}
.bdc_blog_carousel .owl-dot {
  background: #dcdcdc;
  display: inline-block;
  width: 13px;
  height: 13px;
  margin-right: 8px;
  border-radius: 50%;
  transition: all .3s ease;
}
.bdc_blog_carousel .owl-dot.active {
  background: #1b1d1f;
}
.bdc_blog_carousel .owl-dots {
    display: table;
    margin: 25px auto ;
}
.bdc_blog_carousel span.published {
    font-weight: 900;
    color: #333333;
    font-size: 13px;
}
.bdc_blog_carousel .et_pb_post h2 {
    margin-top: 18px;
    font-size:1.3em;
}
.bdc_blog_carousel a.more-link {
    position: absolute;
    bottom: 35px;
    width: 100%;
    border-top: 1px solid #f2f2f2;
    padding-top: 5px;
    font-size: 13px;
    color: #b1b1b1;
}
.bdc_blog_carousel .owl-stage-outer {
  background: #ffffff;
}
.bdc_blog_carousel_2.bdc_blog_carousel .owl-stage-outer {
  margin-top: 0;
}
/*****************
  Team members
*****************/
.bdc_team_carousel .et_pb_team_member_image {
  width: 100%;
  margin: 0;
  overflow: hidden;
}
.bdc_team_carousel .et_pb_team_member_description {
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.81);
  padding-top: 39%;
}
.bdc_team_carousel .et_pb_team_member_description h4 {
  color: #ffffff;
}
.bdc_team_carousel .et_pb_member_social_links {
  margin-top: 4px !important;
}
.bdc_team_carousel .et_pb_member_social_links:before {
  content: '';
  display: block;
  height: 2px;
  background: #eaeaea;
  max-width:94px;
  margin: 0 auto 14px !important;
}
.bdc_team_carousel .et_pb_team_member .et_pb_team_member_description {
  opacity: 0;
  transition: all .3s ease-in-out;
}
.bdc_team_carousel .et_pb_team_member:hover .et_pb_team_member_description {
  opacity: 1;
}
.bdc_team_carousel .et_pb_team_member .et_pb_team_member_image img {
  transform:scale(1);
  transition: all .3s ease-in-out;
}
.bdc_team_carousel .et_pb_team_member:hover .et_pb_team_member_image img {
  transform:scale(1.1);
}

/*****************
  Logo Slider
*****************/
.bdc_logo_carousel .et_pb_image {
  padding:0 20px;
}

/*****************
  Custom row style
*****************/
.custom_row_width > .et_pb_row {
  width: 100% !important;
  max-width: 100% !important;
}
/*****************
  Map style
*****************/
.et_pb_map_container,
.et_pb_map  {
  height: 100% !important;
}
/*****************
  Contact form
*****************/
.bd_contact_form .et_contact_bottom_container {
  float: none;
  display: table;
  margin: 0 auto;
}
.bd_contact_form .et_contact_bottom_container button,
.bd_contact_form .et_contact_bottom_container button:hover {
  font-size: 16px !important;
  padding: 8px 39px !important;
}
.bd_contact_form .et_contact_bottom_container button::after {
  display: none !important;
}
.bd_contact_form .et_contact_bottom_container button:hover {
  background-color: transparent !important;
}
/*******************************
  page template without builder
********************************/
#main-content > .container {
    padding-top: 160px;
}
/*****************
  sidebar style
******************/
.et_right_sidebar #main-content .container:before {
  display: none;
}
@media (min-width: 981px) {
  #left-area {
      width: 70%;
  }
}
@media (min-width: 981px) {
  #sidebar {
      width: 30%;
  }
}
#sidebar .et_pb_widget,
.et_pb_widget_area .et_pb_widget{
    padding: 40px 31px;
    border-left: 3px solid;
    background: #f9f9f9;
}
/*****************
  single post
******************/
.single-post .post-meta > span,
.single-post .post-meta > a,
.single-post .post-meta a,
.single-post .post-meta {
  font-size: 12px !important;
  font-weight: 700;
  color: #4e4e4e !important;
}
.single-post .et_pb_post .entry-content {
  padding-top: 0;
}
.blog .post-meta > span,
.blog .post-meta > a,
.blog .post-meta a,
.blog .post-meta {
  font-size: 12px !important;
  font-weight: 700;
  color: #4e4e4e !important;
}
.blog #left-area .post-meta {
    padding-bottom: 5px;
}
.post-meta,
.post-meta a {
  font-size: 12px !important;
  font-weight: 700;
  color: #4e4e4e !important;
}
.et_pb_post {
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 20px;
}
/*****************
  social follow
*****************/
.bdc_social_follow {
  margin: 0 auto !important;
  display: table;
  text-align:center;
}
.bdc_social_follow li {
    float: none;
    display: inline-block;
}
.bdc_social_follow li a.icon {
  width: 70px;
  height: 70px;
  background-color: #ffffff !important;
  border: 1px solid #ffffff;
  margin-right: 20px;
}
.et_pb_social_media_follow li a.icon::before {
   width: auto;
   height: auto;
   line-height: 70px;
   color: #333;
}
.bdc_social_follow li a.icon:hover {
  background-color: transparent !important;
}
@media screen and (max-width: 39.9375em) {
  .bdc_social_follow li a.icon {
    margin-right: 12px;
    margin-left: 12px;
  }
}
/*****************
  Footer style
*****************/
#footer-widgets {
    padding: 10% 0 4%;
}
.footer-widget h4 {
  color: #f2f2f2;
}
.footer-widget li:before {
  border-color:#f2f2f2 ;
}

/******************
  Custom Animation
******************/
.bdc_social_follow li {
    opacity:0;
}
.bdc-animation {
    opacity:0;
}
.et-animated.bdc-zoomIn {
    animation-name: bdcZoomIn;
    animation-duration: .9s;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
}
@keyframes bdcZoomIn {
    from {
        transform: scale(0);
        opacity:0;
    }
    to {
        transform:scale(1);
        opacity:1;
    }
}

